| OpenSubdiv OpenSubdiv

Loading...
Searching...
No Matches
Classes | Namespaces
patchMap.h File Reference
`#include "../version.h"`
`#include "../far/patchTable.h"`
`#include <cassert>`

Go to the source code of this file.

## Classes
class | PatchMap
| An quadtree-based map connecting coarse faces to their sub-patches. More...
struct | PatchMap::QuadNode::Child

## Namespaces
namespace | OpenSubdiv
namespace | OpenSubdiv::OPENSUBDIV_VERSION
namespace | OpenSubdiv::OPENSUBDIV_VERSION::Far